
   .MuiAccordion-root {
  position: relative;
  transition: margin 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.MuiAccordion-root:before {
  top: -1px;
  left: 0;
  right: 0;
  height: 1px;
  content: "";
  opacity: 1;
  position: absolute;
  transition: opacity 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  background-color: rgba(0, 0, 0, 0.12);
}
.MuiAccordion-root.Mui-expanded {
  margin: 16px 0;
}
.MuiAccordion-root.Mui-disabled {
  background-color: rgba(0, 0, 0, 0.12);
}
.MuiAccordion-root.Mui-expanded + .MuiAccordion-root:before {
  display: none;
}
.MuiAccordion-root.Mui-expanded:first-child {
  margin-top: 0;
}
.MuiAccordion-root.Mui-expanded:last-child {
  margin-bottom: 0;
}
.MuiAccordion-root.Mui-expanded:before {
  opacity: 0;
}
.MuiAccordion-root:first-child:before {
  display: none;
}
.MuiAccordion-rounded {
  border-radius: 0;
}
.MuiAccordion-rounded:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.MuiAccordion-rounded:last-child {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
@supports (-ms-ime-align: auto) {
  .MuiAccordion-rounded:last-child {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
}
  